> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get signature link for a specific signer



## OpenAPI

````yaml /openapi.json get /signature/{signatureId}/policy/{policyId}/signers/{signerCustomerId}/link
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /signature/{signatureId}/policy/{policyId}/signers/{signerCustomerId}/link:
    get:
      tags:
        - signatures
      summary: Get signature link for a specific signer
      operationId: SignatureController_getSignerLink
      parameters:
        - name: policyId
          required: true
          in: path
          schema:
            type: string
        - name: signatureId
          required: true
          in: path
          schema:
            type: string
        - name: signerCustomerId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetSignerLinkOutput'
components:
  schemas:
    GetSignerLinkOutput:
      type: object
      properties:
        url:
          type: string
          description: the signature link for the signer
        expiresAt:
          type: string
          description: the expiration date of the link
      required:
        - url

````